### Function: SetQuestTimer(quest, player, step, duration, action)

**Description:**
Set's the player's quest timer and result action function.

**Parameters:**
- `quest` (Quest) - Quest object representing `quest`.
- `player` (Spawn) - Spawn object representing `player`.
- `step` (uint32) - Integer value `step`.
- `duration` (uint32) - Time value `duration` in seconds.
- `action` (string) - String `action`.

**Returns:** None.

**Example:**

Example Required
